- {"dt": "2024-09-09T19:35:41.861193", "lvl": "info", "msg": "lava-dispatcher, installed at version: 2023.10"}
- {"dt": "2024-09-09T19:35:41.861742", "lvl": "info", "msg": "start: 0 validate"}
- {"dt": "2024-09-09T19:35:41.862096", "lvl": "info", "msg": "Start time: 2024-09-09 19:35:41.862078+00:00 (UTC)"}
- {"dt": "2024-09-09T19:35:41.865698", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/30267/1/qemuarm64/Image exists"}
- {"dt": "2024-09-09T19:35:42.111723", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-09-09T19:35:42.318496", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/30267/1/qemuarm64/agl-ivi-demo-qt-qemuarm64.ext4.xz exists"}
- {"dt": "2024-09-09T19:35:42.524292", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-09-09T19:35:42.750926", "lvl": "info", "msg": "qemu-system-arm, installed at version: 1:7.2+dfsg-7+deb12u2, host architecture: amd64"}
- {"dt": "2024-09-09T19:35:42.751945", "lvl": "info", "msg": "validate duration: 0.89"}
- {"dt": "2024-09-09T19:35:42.752205", "lvl": "results", "msg": {"case": "validate", "definition": "lava", "result": "fail"}}
- {"dt": "2024-09-09T19:35:42.752585", "lvl": "info", "msg": "Cleaning after the job"}
- {"dt": "2024-09-09T19:35:42.752928", "lvl": "info", "msg": "Root tmp directory removed at /var/lib/lava/dispatcher/tmp/36367"}
- {"dt": "2024-09-09T19:35:42.753520", "lvl": "error", "msg": "JobError: Your job cannot terminate cleanly."}
- {"dt": "2024-09-09T19:35:42.753740", "lvl": "results", "msg": {"case": "job", "definition": "lava", "error_msg": "Invalid job data: [\"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/30267/1/qemuarm64/Image' (404)\", \"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/30267/1/qemuarm64/agl-ivi-demo-qt-qemuarm64.ext4.xz' (404)\"]\n", "error_type": "Job", "result": "fail"}}
